<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="12a09076e582a6608f151778c1f76561">
  <dict>
    <!--2023-01-31 11:43:58.000-->
    <bool key="show_5g_network_mode_indev">false</bool>
  </dict>
</config>
